RubyGems Navigation menu

openlogic-feed-normalizer 1.5.3

An extensible Ruby wrapper for Atom and RSS parsers. Feed normalizer wraps various RSS and Atom parsers, and returns a single unified object graph, regardless of the underlying feed format.

Gemfile
          gem 'openlogic-feed-normalizer', '~> 1.5.3'
  
  
  
  
  
  
  

install
          gem install openlogic-feed-normalizer
  
  
  
  
  
  
  

Authors:

  • Andrew A. Smith, Todd Thomas

Owners:

Total downloads 1,430

For this version 1,430

Required Ruby Version: None

Links:

Versions:

  1. 1.5.3 - February 29, 2012 (44 KB)

Development Dependencies: